﻿/*body div.k-window {
	border-style: solid;
	border-width: 1px;
	display: inline-block;
	padding-top: 2em;
	position: absolute;
	width: 910px;
	z-index: 10001;
}*/

body div.k-window-content {
    padding: 10px 0;
}

body .k-edit-label, body .k-edit-form-container .editor-label, .editor-label {
    text-align: left;
    width: 110px;
    margin-left: 5px;
    margin-bottom: 0;
    float: right;
    padding: 0;
}

body .editor-label-checkBox {
    text-align: right;
    width: 160px;
    margin-left: 5px;
    margin-bottom: 0;
    float: right;
    background-color: #e9e9e9;
    padding: 0;
}

body .k-edit-label, body .k-edit-form-container .editor-label-Custome, .editor-label-Custome {
    text-align: right;
    min-width: 190px;
    margin-left: 5px;
    float: right;
    vertical-align: top;
    background-color: #e9e9e9;
    font-weight: bold;
}

body .k-edit-form-container .editor-field, body .editor-field {
    /*width: 325px;*/
    padding-bottom: 0;
    vertical-align: top;
    float: right;
    /*background-color: #f5f3f3;*/
    border-radius: 3px;
    min-height: 25px;
}

body .k-edit-form-container .editor-field-small, body .editor-field-checkbox {
    padding-bottom: 0;
    vertical-align: top;
    float: right;
}

body .k-edit-form-container .editor-field-small, body .editor-field.small {
    width: 90px;
    /*padding-bottom: 0;
	vertical-align: top;
	float: right;
	background-color:#f2f2f2;*/
}

body .k-edit-form-container .editor-field-medium, body .editor-field.medium {
    width: 165px;
    /*padding-bottom: 0;
	vertical-align: top;
	background-color:#f2f2f2;
	float: right;*/
}

body .k-edit-form-container .editor-field-large, body .editor-field.large {
    width: 315px;
    /*padding-bottom: 0;
	vertical-align: top;
	background-color:#f2f2f2;
	float: right;*/
}

body .k-edit-form-container .editor-field-Xlarge, body .editor-field.Xlarge {
    width: 760px;
    /*padding-bottom: 0;
	vertical-align: top;
	background-color:#f2f2f2;
	float: right;*/
}

body .k-edit-form-container {
    width: auto;
}


body .k-input, input.k-textbox, textarea.k-textbox, input.k-textbox:hover, textarea.k-textbox:hover, .k-textbox > input {
    width: 100%;
}

body .k-window .k-widget {
}

body .kendo-textArea {
    width: 100%;
}

.k-grid th.k-header {
    white-space: nowrap;
    /*font-size: 7pt;
	font-weight: bold;*/
}

    .k-grid th.k-header a {
        /*font-size: 8pt;*/
        /*font-weight: bold;*/
    }

.k-grid td {
    /*font-size: 8pt;*/
    white-space: nowrap;
}

body .k-autocomplete, body .k-combobox, body .k-datepicker, body .k-timepicker, body .k-datetimepicker, body .k-colorpicker, body .k-numerictextbox, body .k-dropdown, body .k-selectbox, body .k-textbox {
    position: static;
}

body .k-input {
    height: 20px;
}

body .k-rtl .k-picker-wrap .k-input {
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
    height: 20px;
}

body .k-rtl .k-multiselect-wrap li {
    float: left;
}

body .k-grid-header table, body .k-grid-content table, body .k-grid-footer table {
    position: inherit;
}

body .k-overlay {
    z-index: 1000 !important;
}

body .km-pane, body .km-view {
    height: initial;
}

body .km-pane-wrapper {
    height: initial;
}

body .km-root {
    height: initial;
}


body input[disabled] {
    background-color: #e6e6e6;
    box-shadow: none;
}


    body input[disabled]:hover {
        background-color: #e6e6e6;
        box-shadow: none;
    }


body .k-grid-header {
    padding-left: 0px;
}


body .k-animation-container .row,
body .k-animation-container .row *,
body .k-animation-container .row:after,
body .k-block .k-header .row,
body .k-list-container .row,
body .k-widget .row,
body .k-widget .row *,
body .k-widget .row:before {
    -webkit-box-sizing: border-box !important;
    box-sizing: border-box !important;
}

.k-ff input.k-textbox {
  height: 30px;
}

body .k-autocomplete .k-input body .k-numeric-wrap .k-input,
body .k-picker-wrap .k-input, body .k-textbox > input, body input.k-textbox,
body .form-control {
    height: 30px;
}
body .k-dropdown-wrap .k-input, body .k-selectbox .k-input, body .k-dropdown, body .k-select {
    height: 24px;
}

body .k-widget .k-combobox {
    height: 30px;
}

body .k-combobox .k-dropdown-wrap {
    height: 30px;
}

    body .k-combobox .k-dropdown-wrap .k-input {
        height: 25px;
    }

body .k-grid-content tr td { /* .k-grid-content only exist on scrollable*/
    border-left-width: 1px;
}

body .k-multiselect-wrap {
    border: 1px solid #f5f5f5;
}

body .k-multiselect.k-header {
    height: auto;
}